.b-banner {
    position: relative;
    background: #202324;
    color: #fff;
    overflow: hidden;
}
.b-banner:not(:first-child) {
    margin-top: 32px;
}
.b-banner.sm-padding {
    padding: 24px 32px;
    margin-bottom: 24px;
}
.b-banner.lg-padding {
    padding: 28px 48px;
    margin-bottom: 32px;
}
.b-banner.has-image-bg {
    background: unset;
}
.b-banner.no-margin-bottom {
    margin-bottom: 0;
}
.b-banner.no-margin-bottom + .b-cards {
    margin-top: 0;
}
.b-banner.has-image-bg .background {
    position: absolute;
    inset: 0;
    z-index: 0;
}
.b-banner.has-image-bg .background:after {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(260deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 158, 152, 0.20) 100%), rgba(0, 0, 1, 0.75);
    background-blend-mode: screen, normal;
    backdrop-filter: blur(1.5px);
}
.b-banner .background img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.b-banner .content {
    position: relative;
    z-index: 1;
}

.b-banner .content h1 {
    color: #fff !important;
    font-size: 32px;
    line-height: 37px;
    margin-top: 0;
    margin-bottom: 24px;
    font-weight: 700;
}
.b-banner .content h2 { 
    color: #fff !important;
    font-size: 22px;
    line-height: 25px;
    margin-top: 0;
    margin-bottom: 13px;
}
.b-banner .content h1:last-child,
.b-banner .content h2:last-child,
.b-banner .content p:last-child {
    margin-bottom: 0;
}